

OBJ_FREERTOS_C += $(wildcard $(SDK_VOS_ARCH_FREERTOS_DIR)/FreeRTOS/Source/*.c)
OBJ_FREERTOS_C += $(wildcard $(SDK_VOS_ARCH_FREERTOS_DIR)/FreeRTOS/Source/portable/GCC/RISC32/*.c)
OBJ_FREERTOS_C += $(SDK_VOS_ARCH_FREERTOS_DIR)FreeRTOS/Source/portable/MemMang/heap_4.c
OBJ_FREERTOS_C += $(wildcard $(SDK_VOS_ARCH_FREERTOS_DIR)/src/*.c)

OBJ_FREERTOS_S += $(wildcard $(SDK_VOS_ARCH_FREERTOS_DIR)/FreeRTOS/Source/portable/GCC/RISC32/*.S)

OBJ_FREERTOS_C_NODIR = $(notdir $(OBJ_FREERTOS_C))
OBJ_FREERTOS_C_O = $(OBJ_FREERTOS_C_NODIR:%.c=%.o)
VOS_TARGET_O += $(OBJ_FREERTOS_C_O)

OBJ_FREERTOS_S_NODIR = $(notdir $(OBJ_FREERTOS_S))
OBJ_FREERTOS_S_O = $(OBJ_FREERTOS_S_NODIR:%.S=%.o)
VOS_TARGET_O += $(OBJ_FREERTOS_S_O)


